
@import url(css/contents.css);
@import url(css/bookinfo.css);
@import url(css/list.css);
@import url(css/link.css);
@import url(css/media.css);
@import url(css/figure.css);
@import url(css/preformated.css);
@import url(css/admonitions.css);
@import url(css/key_gui.css);
@import url(css/inline.css);
@import url(css/footnotes.css);

p, div, span, li, dt
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

p.para
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

.title
{
  color: #aa0000;
  font-family: sans-serif;
  font-size: 12pt;
  text-align: center;
}

 .navheader, .navfooter
{
  width: 100%;
}

.node_title
{
  color: #aa0000;
  font-family: sans-serif;
  font-size: 12pt;
}

.small_caps
{
  vertical-align: top;
  font: small-caps 10px arial;
  color: #000099;
}

hr
{
  background-color: #cccccc;
  margin: 0px;
  height: 1px;
  border: none;
}
